@charset "utf-8";
img{
  display: block;
  width: 100%;
  border: none;
}
img.lazy{
  display: block;
  max-width: 100%;
  width:auto;
  border: none;
  margin:0 auto;
}
img.lazy.qwer{
  width: 100%;
}

.wenza_main {
	width:100%;
	/*
	margin:60 auto;
*/

	margin-top:70px;
	margin-bottom:60px;
}

.wenza_main_2 {
	width:100%;
	/*
	margin:60 auto;
*/


}
#container {
	width:100%;
	overflow:hidden;
	margin-bottom:100px;
}
.ui-body-c, .ui-overlay-c {
	background: #ffffff;
}
.ui-content {
	padding: 0;
	overflow: visible;
}
ul, li {
	list-style-image: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
p, h1, h2, h3 {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	color: #333;
}
i, em {
	font-style:normal
}
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.mt3 {
	margin-top:3px
}
.mt5 {
	margin-top:5px
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.blank15 {
	height:10px
}

/*********新增头部样式*********/
header {
height: 24px;
line-height: 24px;
padding: 12px 8px;
border-bottom: #cecece solid 0px;
position: relative;
background: #f9f9f9 ;
background-size: 1px 1px;
}
header .hLeft {
	float: left;
	position: relative;
	z-index: 10;
}
header .hcenter{text-align: center;color: #555;font-size: 17px;}
header.hcenter a{font-size: 18px;color: #fff;}
.hLogo {
	background:url("/images/wenza/mobile/topmenu/logo.png") no-repeat 12px center;
	display:block;
	background-size:120px 40px;
	width:140px;
	height:50px
}
header .hLeft a {
	float: left;
	width: 13px;
	height: 24px;
}
.ico-back {
	background: url('/images/wenza/mobile/topmenu/back2016.png') center no-repeat;
    background-size: auto 24px;
}
header .hIcon {
	position: relative;
	z-index: 10;
	float: right;
	padding-right: 5px;
}
.ico-nav {
	background: url('/images/wenza/mobile/topmenu/ico-nav2015.png') center no-repeat;
	background-size: 20px auto;
}


header .hIcon a {
	float: right;
	width: 20px;
	height: 24px;
}

.nnav a {
	color: #FFFFFF;
	display: block;
	float: left;
	font-size: 16px;
	height: 39px;
	line-height: 34px;
	padding-left: 3.3%;
	text-align: left;
	white-space: nowrap;
}

footer.index_footer{ position: fixed; left:0; bottom:0; width:100%; background:#f7f7f7; border-top: 1px solid #e6e6e6; z-index:1000;}
footer.index_footer ul{ display: -webkit-box; display: box; -webkit-box-orient: horizontal;text-align: center;}
footer.index_footer ul li{ height:50px;color:#666666; font-size:12px;  -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-box-flex: 1; box-flex: 1; -webkit-box-sizing: border-box;}
footer.index_footer ul li a{display:block;    height: 50px;}
footer.index_footer ul li i{    height: 22px;width: 22px;display: inline-block; background-size:22px;background-repeat:no-repeat;margin-top:5px;}
footer.index_footer ul li.active p{ color:#ffa200;}
footer.index_footer ul li:nth-child(1) i{ background-image:url("/images/wenza/mobile/common/one.png");}
footer.index_footer ul li:nth-child(2) i{ background-image:url("/images/wenza/mobile/common/renmai.png");}
footer.index_footer ul li:nth-child(3) i{ background-image:url("/images/wenza/mobile/common/wo.png");}
footer.index_footer ul li:nth-child(4) i{ background-image:url("/images/wenza/mobile/common/wo.png");}

footer.index_footer ul li.active:nth-child(1) i{ background-image:url("/images/wenza/mobile/common/one.png");}
footer.index_footer ul li.active:nth-child(2) i{ background-image:url("/images/wenza/mobile/common/renmai.png");}
footer.index_footer ul li.active:nth-child(3) i{ background-image:url("/images/wenza/mobile/common/wo.png");}
footer.index_footer ul li.active:nth-child(4) i{ background-image:url("/images/wenza/mobile/common/wo.png");}

#menu_x{width:150px;position:fixed;right:0px;height:100%;background:#333;font-size:16px; z-index:1000; top:0px;overflow-y:scroll}
#menu_x h1{color:#fff;font-size:16px;text-align:center;background:rgba(0,0,0,0.3);height:38px;font-size:16px;}
#menu_x h1 p{border-bottom:2px solid #09c;width:100px;margin:0 auto;line-height:36px;}
.menu_x1{background:#111;color:#ddd;text-align:center;line-height:40px;}
.menu_x2{background:#333;color:#FFF; height:350px;}
.menu_x2 ul{width:87%;margin:0 auto 0 auto; height:350px; overflow:auto;overflow-y:visible;} 
.menu_x2 li{border-bottom:1px solid #262626;line-height:40px;text-align:center; list-style:none;}
.menu_x2 li .zilei{ text-indent:5px;}
.menu_x1 a{color:#ddd;}
.menu_x2 a{color:#eee;}
.menu_x{float:left;width:150px;display:none;height:100%;}
.menu_xc{width:0%;display:block; z-index:100;}
.menuS{background:url('/images/menu1.png');background-size:cover;width:38px;height:75px;position:fixed;right:-1px;top:60px;z-index:21}
.menuH{background:url('/images/menu2.png');background-size:cover;width:38px;height:75px;position:fixed;right:149px;top:60px;z-index:21}


.mianze_top{line-height:26px;border:1px solid #e4c2c9;border-radius:5px}
.mianze_top p{padding:10px;border:1px solid #ee4466;border-radius:5px}
.mianze_top b{font-size:18px}
.oh {overflow: hidden;}
.re {position: relative;}




/* 底部右侧通用 */
.m_icon{position: fixed; right: 1rem; top: 2rem; z-index: 6;}
.m_icon *{transition: all .4s ease; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease;}
.m_icon article{padding: 10px; margin: 0 0 20px 0; background: rgba(255, 255, 255, .5); border: 1px solid #eee; border-radius: 50%; overflow: hidden; z-index: 3;}
.m_icon i{width: 20px; height: 20px; color: #ccc; display: block; font-size:20px;}
.m_icon article:hover{color: #fff; background: #ffb90f;}
.m_icon article:hover i{color: #fff; font-size:16px;}

.m_icon2{position: fixed; right: 1rem; bottom: 2rem; z-index: 6;}
.m_icon2 *{transition: all .4s ease; -webkit-transition: all .4s ease; -moz-transition: all .4s ease; -o-transition: all .4s ease;}
.m_icon2 article{padding: 10px; margin: 0 0 10px 0; background: rgba(255, 255, 255, .5); border: 1px solid #eee; border-radius: 50%; overflow: hidden; z-index: 3;}
.m_icon2 i{width: 20px; height: 20px; color: #ccc; display: block; font-size:20px;}
.m_icon2 article:hover{color: #fff; background: #ffb90f;}
.m_icon2 article:hover i{color: #fff; font-size:16px;}

.iconfont{ font-size:18px;}

.foo_bota { background: rgba(0, 0, 0, 0.6);bottom: 0;left: 0;position: fixed;z-index:900;overflow:hidden; max-height:100px;}
.foo_bota img{width:100%;}

.foo_botb { background: rgba(0, 0, 0, 0.6);bottom: 0;left: 0;position: fixed;width: 100%;height:80px;z-index:900;overflow:hidden;}
.foo_botb .foo_lx {width:100%;float:left;}
.foo_botb .foo_lx .sl_l{width:90%;float:left;margin: 4px 12px;}
.foo_botb .foo_lx .sl_l .sl_m {color: #fff;font-size:16px;line-height:18px;float:left;width:100%;}
.sl_img{width:72px;height:72px;margin-right:10px;float:left;}
.sl_m  p{ text-indent:20px;font-size:14px;line-height:23px;color: #fff;padding-right:5px;text-overflow: -o-ellipsis-lastline;
  overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-clamp: 2;overflow : hidden;height:46px;}
.sl_m  span{font-size:14px;line-height:25px;padding:0px;color: #fff;padding-right:5px;}
.foo_botb .foo_lx .sl_r {position: absolute;right: 0;top: 18px;}



/*返回顶部*/
.m-r-top{width:34px;height:34px;display:block;position:fixed;bottom:45px;right:15px}
.m-r-top div{width:34px;height:34px;background:#999;border-radius:8px;filter:alpha(opacity=70);-moz-opacity:.7;opacity:.7;position:absolute;top:0;left:0;z-index:1}
.m-r-top span{width:20px;height:3px;background:#FFF;display:block;position:absolute;top:8px;left:7px;z-index:2}
.m-r-top b{display:block;width:0;height:4px;border:6px solid #FFF;border-color:#FFF transparent;border-width:0 10px 10px 10px;position:absolute;top:12px;left:7px;z-index:2}


.search_layer{ display: none; position: fixed; top:0; left:0; background:rgba(255,255,255,0.9); width:100%; height:100%;    z-index:1001; text-align:  center}
.search_info{ background:#f7f7f7;    padding: 8px 5px;border-bottom:1px solid #C7C7C7;}
.search_layer .search_info .search{height:40px;line-height:40px;border:1px solid #C7C7C7;text-align: left;padding-left:10px;    margin-right: 50px;}
.search_layer .search_info .search i{height:26px;line-height:26px;background-size:26px;padding-right:10px;}

.search_layer .search input{color:black;    width: 70%;}

.search_layer .search_info .span{ float:left;}
.search_layer .search_info span{ display: inline-block;  color:blue; font-size:14px;line-height: 52px;position:absolute;right:10px;top:5px;}

.search_layer .search_bottom p{ font-size:14px; color:#999999;line-height:16px;}
.search_layer .search_list{ display:none;}
.search_layer .search_list li{ line-height:40px;   font-size:14px; color:#333333; border-bottom: 1px solid #f1f1f1; text-align: left; padding:3px 8px;}
.search_layer .search_list li a{ color:#333;display: block;}

.search_layer .search{border:1px solid #f1f1f1; text-align: center; line-height:36px; border-radius:5px;background-color:white;height:36px;  width:70%;}
.search_layer .search i{ display:inline-block; width: 22px; height: 22px;background: url(../images/ui_11.png) no-repeat; background-size:22px;    vertical-align: middle;}
.search_layer .search input{
 display:inline-block;font-size:14px; background:white;color:black; margin: 0; padding:0;/*-webkit-appearance:none;*/border:none; 
 font-family: Microsoft YaHei;outline:0;
}

.top_jianbian_index{

/*
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, #ffffff), color-stop(0, #3688ae));
*/
background: -moz-linear-gradient(top,  #d40029 0px, #ffffff 200px);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0px,#d40029), color-stop(200px,#ffffff));
background: -webkit-linear-gradient(top,  #d40029 0px,#ffffff 200px);
background: -o-linear-gradient(top,  #d40029 0px,#ffffff 200px);
background: -ms-linear-gradient(top,  #d40029 0px,#ffffff 200px);
background: linear-gradient(top,  #d40029 0px,#ffffff 200px);
color:#ffffff;
}

.top_biaoti
{
	max-width:100%;
	min-height:80px;
	margin-left:auto;
	margin-right:auto;
	font-size:1.5rem;
	text-align:center;
}


	.wenza_main_2 {
		width:95%;
		margin-right:auto;
		margin-left:auto;
		/*
		margin:60 auto;
	*/
	}
	

.wb_kuang{
    width: 95%;
	margin-left:auto;
	margin-right:auto;
}

.wb_kuang .store {

    width: 100%;
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    -webkit-box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 7%);
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 7%);
    border-radius: 0.625rem;
    padding: 1rem;
	/*
    margin-top: 1rem;
	*/
    margin-right: auto;
    margin-left: auto;
	
	margin:10px 0;
    overflow: hidden;
	color:#000000;
}

.wb_kuang .store .content{
	width:100%;
	/*
	padding-left:15px;
	padding-right:15px;
	*/
	line-height:32px;
}
